/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_55811_page42 {
	
}

#stacks_in_55811_page42 img {
	float: none;
	max-width: 90% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_55811_page42 img {
	float: none;
	max-width: 90% !important;
	min-width: 90% !important;
	height: auto !important;
}

}
#stacks_in_55811_page42 {
	margin: 0px 0px 15px 0px;
}

#stacks_out_2287_page42 {
	width: 85%;
}

#stacks_in_2287_page42 {
	margin: 20px 7px 20px 7px;
}

#stacks_out_2289_page42 {
	width: 90%;
}

#stacks_in_2289_page42 {
	margin: 0px 0px 17px 0px;
}

#stacks_out_55807_page42 {
	width: 90%;
}

#stacks_in_55807_page42 {
	margin: 0px 0px 30px 0px;
}

#stacks_out_55809_page42 {
	width: 90%;
}

#stacks_in_55809_page42 {
	margin: 0px 0px 30px 0px;
}

#stacks_out_3710_page42 {
	width: 85%;
}

#stacks_in_3710_page42 {
	margin: 20px 7px 40px 7px;
}

#stacks_out_3712_page42 {
	width: 90%;
}

#stacks_in_3712_page42 {
	margin: 0px 0px 17px 0px;
}

#xpanderblockstacks_in_2319_page42{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: left;
	_float: none;
	}

.xpanderButtonstacks_in_2319_page42{	
	width: 100%;
	float: left;
	_float: none;  /* for IE6 */
	height: 25px; 
	text-indent:10px; 
	padding-top:3px; 
	text-decoration: none;	font-size: 16px; 
	color: #333333; 
	cursor:pointer;
	margin-top:0px;
	}



.xpanderContentstacks_in_2319_page42 {
	display: none;
	width: 100%;
	position: relative;
	_position: fixed;  /* for IE6 */
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
}
	
.onstacks_in_2319_page42 {
	color: #FFFFFF;
}

.overstacks_in_2319_page42 {
	color: #FFFFFF; 
	}
	
.Buttonstacks_in_2319_page42{	 
	background: #CCCCCC; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CCCCCC');
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC));
	background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}	
	
.Contentstacks_in_2319_page42 {
	background: #EFEFEF url() repeat-x!important;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}

.onstacks_in_2319_page42 {
	background: #AEB0B0 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AEB0B0', endColorstr='#AEB0B0 '); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#AEB0B0), to(#AEB0B0 )); /* For webkit browsers */
	background: -moz-linear-gradient(top, #AEB0B0, #AEB0B0 ); /* For firefox 3.6+ */
	}
	
.overstacks_in_2319_page42 {
	background: #666666 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#666666'); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#666666)); /* For webkit browsers */
	background: -moz-linear-gradient(top, #CCCCCC, #666666); /* For firefox 3.6+ */
	}

#stacks_in_2319_page42 {
	margin: 0px 40px 30px 40px;
}

#stacks_out_2396_page42 {
	width: 95%;
}

#stacks_in_2396_page42 {
	margin: 17px 17px 0px 17px;
}

#stacks_in_2407_page42 {
	margin: 20px 12px 20px 12px;
}

#xpanderblockstacks_in_2434_page42{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: left;
	_float: none;
	}

.xpanderButtonstacks_in_2434_page42{	
	width: 100%;
	float: left;
	_float: none;  /* for IE6 */
	height: 25px; 
	text-indent:10px; 
	padding-top:3px; 
	text-decoration: none;	font-size: 16px; 
	color: #333333; 
	cursor:pointer;
	margin-top:0px;
	}



.xpanderContentstacks_in_2434_page42 {
	display: none;
	width: 100%;
	position: relative;
	_position: fixed;  /* for IE6 */
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
}
	
.onstacks_in_2434_page42 {
	color: #FFFFFF;
}

.overstacks_in_2434_page42 {
	color: #FFFFFF; 
	}
	
.Buttonstacks_in_2434_page42{	 
	background: #CCCCCC; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CCCCCC');
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC));
	background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}	
	
.Contentstacks_in_2434_page42 {
	background: #EFEFEF url() repeat-x!important;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}

.onstacks_in_2434_page42 {
	background: #AEB0B0 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AEB0B0', endColorstr='#AEB0B0 '); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#AEB0B0), to(#AEB0B0 )); /* For webkit browsers */
	background: -moz-linear-gradient(top, #AEB0B0, #AEB0B0 ); /* For firefox 3.6+ */
	}
	
.overstacks_in_2434_page42 {
	background: #666666 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#666666'); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#666666)); /* For webkit browsers */
	background: -moz-linear-gradient(top, #CCCCCC, #666666); /* For firefox 3.6+ */
	}

#stacks_in_2434_page42 {
	margin: 0px 40px 30px 40px;
}

#stacks_in_2466_page42 {
	margin: 12px 12px 22px 12px;
}

#stacks_out_2479_page42 {
	width: 640px;
}

#stacks_in_2479_page42 {
	margin: 7px 0px 7px 0px;
}

#stacks_in_2484_page42 {
	margin: 7px 2px 0px 2px;
	padding: 5px 5px 0px 5px;
}

#stacks_out_2668_page42 {
	width: 640px;
}

#stacks_in_2668_page42 {
	margin: 7px 0px 7px 0px;
}

#stacks_in_2686_page42 {
	margin: 7px 2px 0px 2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_55803_page42 {
	margin: 27px 0px 15px 0px;
}

#stacks_in_3085_page42 {
	margin:  2px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_3087_page42 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_3087_page42 #footer {
	font-size: 15px;
	line-height: 20px;
	color: #3B4B58;
}

#stacks_in_3087_page42 #footer p {
	color: #3B4B58;
}

#stacks_in_3087_page42 #footer a:link, #stacks_in_3087_page42 #footer a:active {
	color: #0052AD;
}

#stacks_in_3087_page42 #footer a:visited {
	color: #800080;
}

#stacks_in_3087_page42 #footer a:hover {
	color: #0052AD;
}
#stacks_in_3087_page42 {
	margin:  2px;
	padding:  5px;
}
